{% extends 'user.html.twig' %}

{% block title %}Categorie {{ categorie }}{% endblock %}

{% block body %}
<section class="container">
    <div class="row justify-content-md-center p-5">
        <h2>Categorie: {{ categorie }}</h2>
        <table class="table striped">
            <tbody>
                <tr>
                    <th>Nom de la catégorie</th>
                    <td>{{categorie.nomCategorie}}</td>
                </tr>
            </tbody>
        </table>
    </div>
</section>
{% endblock %}